apiVersion: v2
name: traefik-wrapper
description: Wrapper pour traefik - Environnement DEV
type: application
version: 1.0.0

dependencies:
  - name: traefik
    version: 38.0.2  # Version du chart traefik (à mettre à jour si nécessaire)
    # Utilisation de votre registre Harbor interne (OCI)
    repository: "oci://harbor.gkdomaine.local/charts"